{% extends "base.html" %}
{% block title %} Afficher les créancier {% endblock %}
{% block body %}
<div class="container">
	<div class="row">
		<div class="col-md-12">
            <table class="table table-bordered table-sm">
            {% if data %}
                <thead>
                    <tr>
                        <th class="align-middle">
                            id
                        </th>
                        <th class="align-middle">
                            Raison Sociale
                        </th>
                        <th class="align-middle">
							Référence BVR
                        </th>
						<th class="align-middle">
							IBAN
                        </th>
                        <th class="align-middle">
							Numéro de téléphone
                        </th>
						<th class="align-middle">
							Adresse
                        </th>
						<th class="align-middle">

                        </th>
						<th class="align-middle">

                        </th>
						<th class="align-middle">

                        </th>
                    </tr>
                </thead>
            {% endif %}

            {% for row in data %}
				<tbody>
					<tr>
						<td class="align-middle">
							{{ row.id_creancier }}
						</td>
						<td class="align-middle">
							{{ row.raison_sociale }}
						</td>
						<td class="align-middle">
							{{ row.reference_bvr }}
						</td>
						<td class="align-middle">
							{{ row.iban }}
						</td>
						<td class="align-middle">
							{{ row.numero_telephone }}
						</td>
						<td class="align-middle">
							{{ row.adresse }}
						</td>
						<td class="text-center" class="align-middle">
							<a class="btn btn-primary" href="{{ url_for('genres_ajouter_wtf') }}" role="button">Ajouter</a>
						</td>
						<td class="text-center" class="align-middle">
							<a class="btn btn-warning" href="{{ url_for('genre_update_wtf', id_creancier_btn_edit_html=row.id_creancier) }}" role="button">Edit</a>
						</td>
						<td class="text-center" class="align-middle">
							<a class="btn btn-danger" href="{{ url_for('genre_delete_wtf', id_creancier_btn_delete_html=row.id_creancier) }}" role="button">Delete</a>
						</td>
					</tr>
				</tbody>
            {% else %}
				<tbody>
					<tr>
						<td>
							Aucun créancier.
						</td>
						<td>
							<a class="btn btn-primary" href="{{ url_for('genres_ajouter_wtf') }}" role="button">Ajouter</a>
						</td>
					</tr>
				</tbody>
            {% endfor %}
			</table>
		</div>
	</div>
</div>
{% endblock %}

